## haskell-yi-rope 0.7.0.1

=== debian/changelog ===
haskell-yi-rope (0.7.0.1-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 11:11:25 +0000

haskell-yi-rope (0.7.0.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:20 -0500

haskell-yi-rope (0.7.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:10 +0200

haskell-yi-rope (0.7.0.1-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Debianization generated by cabal-debian
  * Closes: #787204

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 May 2015 13:30:33 +0200
