## haskell-yi-rope 0.7.0.2

=== debian/changelog ===
haskell-yi-rope (0.7.0.2-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 13:43:43 +0530

haskell-yi-rope (0.7.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:13 -0400

haskell-yi-rope (0.7.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:01:58 -0400

haskell-yi-rope (0.7.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:11:25 -0400

haskell-yi-rope (0.7.0.1-4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Tweak copyright file.

 -- Clint Adams <clint@debian.org>  Fri, 12 Aug 2016 22:12:10 -0400
