=== debian/control ===
Source: haskell-yi-rope
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Marcel Fourne <debian@marcelfourne.de>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-charsetdetect-ae-dev (>= 1.0.1),
 libghc-charsetdetect-ae-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-fingertree-dev,
 libghc-fingertree-prof,
 libghc-hspec-dev,
 libghc-quickcheck-instances-dev,
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-dev (>= 2),
 libghc-text-dev,
 libghc-text-icu-dev,
 libghc-text-icu-prof,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-charsetdetect-ae-doc,
 libghc-data-default-doc,
 libghc-fingertree-doc,
 libghc-text-doc,
 libghc-text-icu-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/yi-rope
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-rope
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Rope data structure used by Yi
 This is a Haskell library providing a rope data structure used by Yi

Package: libghc-yi-rope-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-rope-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-rope-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
