## haskell-yi-rope 0.8

=== debian/changelog ===
haskell-yi-rope (0.8-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:42:56 +0000

haskell-yi-rope (0.8-1build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 16:35:48 +0000

haskell-yi-rope (0.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 09:56:51 -0400
