=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yi-rope
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Marcel Fourne <debian@marcelfourne.de>,
 Priority: extra
