=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yi-rope
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Marcel Fourne <debian@marcelfourne.de>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -32,7 +31,7 @@
  libghc-fingertree-doc,
  libghc-text-doc,
  libghc-text-icu-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/yi-rope
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-rope
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
