=== debian/control ===
--- 
+++ 
@@ -10,31 +10,22 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-charsetdetect-ae-dev (>= 1.0.1),
- libghc-charsetdetect-ae-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
- libghc-fingertree-dev,
+ libghc-fingertree-dev (>= 0.1.1),
  libghc-fingertree-prof,
+ libghc-text-dev (>= 1.2),
+ libghc-text-prof,
+ libghc-quickcheck2-dev (>= 2),
+ libghc-quickcheck2-dev (<< 3),
  libghc-hspec-dev,
  libghc-quickcheck-instances-dev,
- libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-dev (>= 2),
  libghc-text-dev,
- libghc-text-icu-dev,
- libghc-text-icu-prof,
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-charsetdetect-ae-doc,
- libghc-data-default-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-fingertree-doc,
  libghc-text-doc,
- libghc-text-icu-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/yi-rope
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yi-rope
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-rope
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Rope data structure used by Yi
  This is a Haskell library providing a rope data structure used by Yi
