=== debian/control ===
--- 
+++ 
@@ -4,28 +4,25 @@
  Marcel Fourne <debian@marcelfourne.de>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-fingertree-dev (>= 0.1.1),
  libghc-fingertree-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
  libghc-quickcheck2-dev (>= 2),
  libghc-quickcheck2-dev (<< 3),
  libghc-hspec-dev,
  libghc-quickcheck-instances-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-fingertree-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/yi-rope
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-rope
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-rope]
 X-Description: Rope data structure used by Yi
  This is a Haskell library providing a rope data structure used by Yi
